<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザー管理</title>

<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css"
rel="stylesheet"
integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1"
crossorigin="anonymous">
</head>
<body>
<div align="center">
<div class="p-3 mb-2 bg-secondary text-white">
<h1>ユーザー管理</h1>
    </div>
<table border="0">
<form>
<tr>
<th>
ログインID    
</th>
<td>
<input type="text"  name="loginId" class="form-control" placeholder="ログインID"> 
</td>
</tr>
<tr>
<th>
ユーザーネーム    
</th>
<td>
<input type="text"  name="name" class="form-control" placeholder="ユーザーネーム">
</td>
</tr>
<tr>
<th>
生年月日    
</th>
<td>
<input type="date"  name="birthDate" class="form-control" placeholder="生年月日">
</td>
</tr>
<tr>
<th>
</th>
<td>
<input type="date"  name="birthDate" class="form-control" placeholder="生年月日"> 
</td>
</tr>
<tr>
<th>
</th>
<td align="center">
<button type="submit" class="btn btn-primary btn-lg">検索</button>
</td>
</tr>
</form>
    </table>
    </div>
<div style="text-align:center">
<table class="table table-hover">
<thead class="table-secondary">
<tr>
<th>ログインID</th>
<th>ユーザーネーム</th>
<th>生年月日</th>
<th></th>
    </tr>
    </thead>
    <tr>
<td>サンプルID</td>
<td>サンプルネーム</td>
<td>2021/01/03</td>
<td><a href=""><button>参照</button></a>
    <a href=""><button>更新</button></a>
    <a href=""><button>削除</button></a></td>
</tr>
</table>
    </div>
</body>
</html>